import importlib.metadata

from bria_mcp.main import mcp

# VERSION AUTO UPDATES HERE -> DO NOT MANUALLY CHANGE
try:
    __version__ = importlib.metadata.version(__name__)
except importlib.metadata.PackageNotFoundError:
    __version__ = "1.0.0"

__all__ = ["mcp"]
